/*首页手机端application按钮和页头logo边距*/
@media screen and (max-width:500px) {
	#component_lAKFBknEQUNO > DIV > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:500px) {
	#mobile_component_oGpPqNRMvVEZ > A > PICTURE > IMG {
	padding-top:14px !important;
}
}
/*页脚手机端*/
@media screen and (max-width:500px) {
	#component_BTUkqYwhHZzE > DIV > DIV {
	text-align:center !important;
}
}
/*首页新闻版块*/
#siteblocks-setting-wrap-kcKaBZfCjqwO .essay18024 .item .content h3 a {
	color:rgb(51,51,51) !important;
	line-height:32px !important;
}
#siteblocks-setting-wrap-kcKaBZfCjqwO .essay18024 .item .content p {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
	line-height:26px !important;
}
#siteblocks-setting-wrap-kcKaBZfCjqwO .essay18024 .item .content .article_href {
	color:rgb(51,51,51) !important;
}


/*新闻内页列表*/
#location_yvKFLYwDegzt {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-yvKFLYwDegzt .blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-weight:700 !important;
	line-height:28px !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-yvKFLYwDegzt div.blockCon23914 .ArticlePicList_ItemContentInnerP {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
	line-height:26px !important;
}


#outerContainer_1759307893235 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img,
#outerContainer_1759307916713 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{
  transition: all 0.3s;
}

#outerContainer_1759307893235 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img:hover,
#outerContainer_1759307916713 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img:hover{
  transform: scale(1.2);
}